トップ   編集 凍結解除 差分 バックアップ 添付 複製 名前変更 リロード   一覧 最終更新   ヘルプ   最終更新のRSS
 


TIPS

IEの過去のバージョン(3.0〜6.0)を同時に使う(Multiple IE)

今さら過去のIEでの表示・動作を保証するサイトはまれかもしれないが、
企業向けのイントラシステムであれば、IE5.5が動作保証ブラウザになってたりするわけで。
なので、ココでは過去のIEのバージョンを利用可能とするソフトを紹介します。
そのソフトの名はMultiple IE
要は過去のIE(3.0、4.01、5.01、5.5、6.0)のスタンドアロン版をワンセットにした便利ソフトです。


Last-modified: 2008-11-29 (土) 11:13:21 (3672d)